body{
    font-family:Poppins,sans-serif;
    margin:0;
    background:#f6f8fc;
    color:#333;
}

.container{
    width:90%;
    max-width:1200px;
    margin:auto;
}

.navbar{
    background:#2E5BFF;
    color:white;
    padding:15px 0;
}

.nav-flex{
    display:flex;
    justify-content:space-between;
    align-items:center;
}

nav a{
    color:white;
    margin-left:20px;
    text-decoration:none;
}

.hero{
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:70px 0;
    gap:50px;
}

.hero-text{
    flex:1;
}

.hero img{
    width:240px;
    height: 400px;
}

.btn{
    background:#FF9E3D;
    padding:14px 25px;
    color:white;
    border-radius:8px;
    text-decoration:none;
    display:inline-block;
    margin-top:20px;
}

.section{
    padding:60px 0;
}

.card{
    background:white;
    padding:25px;
    border-radius:12px;
    margin-bottom:25px;
}

footer{
    background:#2E5BFF;
    color:white;
    text-align:center;
    padding:20px 0;
    margin-top:60px;
}

@media(max-width:768px){
.hero{
flex-direction:column;
text-align:center;
}
.hero img{
width:250px;
}
}
